RubyGems Navigation menu

shaderize 0.2.0

A utility to help scaffold code from OpenGL ES 2 shaders.

Gemfile
          gem 'shaderize', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install shaderize
  
  
  
  
  
  
  

Authors:

  • Patrick Hogan

Owners:

Total downloads 2,959

For this version 1,052

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 25, 2011 (8 KB)
  2. 0.1.2 - August 25, 2011 (7.5 KB)
  3. 0.1.1 - August 25, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies: